Subject: Store complaint - Urgent
From: Apoorv Joshi <[email-masked]>
To: escalations dxbteam <[email-masked]>, [email-masked]
Cc: Seeta Seeta <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, Shakeeb Arsalan <[email-masked]>, Inayat Ali <[email-masked]>, Piyush Mani <[email-masked]>
Date: Mon, 13 Jan 2020 19:27:19 -0700 (MST)

Hi Team, 

Please look into the below store complaint. Customer is threatening for Police complaint as the salesman from the store took pictures of their family without permission. 

"Customer response: I'm writing this to complain about a salesman who harassed and took pictures of my family. Please reach out to me to get details. I'm thinking to lodge a complain in police tomorrow. Centrepoint dammam branch, sales man Kaplan kareem. I reported the incident to his manager raheem. But unfortunately no action taken." 

Customer details: 
Contact number: 537472507 
Email ID: [email-masked] 

Thank you for your help! 

Regards, 
Apoorv 

From: "Piyush Mani" <[email-masked]> 
To: "Inayat Ali" <[email-masked]> 
Cc: "Apoorv Joshi" <[email-masked]>, "Seeta Seeta" <[email-masked]>, "Urvika Chaudhary" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]> 
Sent: Monday, January 13, 2020 2:15:39 PM 
Subject: Store complain 

Hi Team, 

With reference to case number: 399951 

Contact number: 537472507 
Email ID: [email-masked] 

Store: CP Dammam 2 Corniche, Dammam. 

Customer response: I'm writing this to complain about a salesman who harassed and took pictures of my family. Please reach out to me to get details. I'm thinking to lodge a complain in police tomorrow. Centrepoint dammam branch, sales man Kaplan kareem. I reported the incident to his manager raheem. But unfortunately no action taken. 

Kindly do the needful. 

Regards, 
Piyush